## libio-stty-perl 0.03

=== debian/changelog ===
libio-stty-perl (0.03-1) unstable; urgency=low

  * New upstream release.
  * Switch to dpkg-source 3.0 (quilt) format, debhelper 9, no cdbs.
  * debian/control: Fixed debhelper-but-no-misc-depends.
  * debian/patches/name.diff: Added.  Fixes manpage-has-bad-whatis-entry.
  * debian/watch: Updated.

 -- Bart Martens <bartm@debian.org>  Sun, 20 May 2012 16:08:51 +0000

libio-stty-perl (0.02-10) unstable; urgency=low

  * debian/control, debian/rules: Now using cdbs.

 -- Bart Martens <bartm@debian.org>  Sat, 02 Feb 2008 15:34:04 +0100

libio-stty-perl (0.02-9) unstable; urgency=low

  * New maintainer.  Closes: #317273.
  * debian/control: Build-Depends on debhelper (instead of -Indep), added
    homepage to description, standards version.
  * debian/watch: Fixed.

 -- Bart Martens <bartm@knars.be>  Mon,  7 Aug 2006 20:23:03 +0200

libio-stty-perl (0.02-8) unstable; urgency=low

  * Orphaning package.
  * debian/control - Switched maintainer.
  * debian/changelog, debian/copyright - Changed my email address

 -- Stephen Quinney <sjq@debian.org>  Thu, 07 Jul 2005 10:20:24 +0100

libio-stty-perl (0.02-7) unstable; urgency=low

  * debian/control - Tidied up and updated to standards version 3.6.1.1
  * debian/copyright - Cleaned up and properly detailed the licensing of
    the package.
  * debian/compat - Added this file instead of using DH_COMPAT
  * debian/rules - Tidied up, no longer create pod pages as 3perl, they
    should be 3pm.
  * debian/watch - Added, although I really doubt this package will ever
    have another upstream release.

 -- Stephen Quinney <sjq@debian.org>  Wed, 14 Jul 2004 21:40:00 +0100

libio-stty-perl (0.02-6) unstable; urgency=low

  * New maintainer.
  * Replaced debian/rules file with something a bit more correct.
  * This is a binary-independent Perl module so it should live in /usr/share
    not /usr/lib.
  * Fixed build-depends.
  * Fixed copyright so it points to a copy of the Perl license.

 -- Stephen Quinney <sjq@debian.org>  Tue, 19 Nov 2002 16:03:53 +0000

libio-stty-perl (0.02-5) unstable; urgency=low

  * Slight changes in the copyright statement (Closes: #157599)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Mon,  2 Sep 2002 20:49:50 +0200

libio-stty-perl (0.02-4) unstable; urgency=low

  * *Really* fixed package generation (Closes: #111943)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Tue, 11 Sep 2001 23:16:29 +0200

libio-stty-perl (0.02-3) unstable; urgency=low

  * Fixed locations of directories (Closes: #111863)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Mon, 10 Sep 2001 18:42:15 +0200

libio-stty-perl (0.02-2) unstable; urgency=low

  * Fixed Lintian errors

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sat,  8 Sep 2001 19:02:52 +0200

libio-stty-perl (0.02-1) unstable; urgency=low

  * Initial debianization

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Mon, 16 Oct 2000 10:13:00 +0200
