=== debian/control ===
Source: libio-stty-perl
Section: perl
Priority: optional
Maintainer: Bart Martens <bartm@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl (>= 5.6.0)
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/IO-Stty/

Package: libio-stty-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: Interface to secure pseudo ttys
 This is a generic interface to handle secure pseudo terminals by perl
 scripts, such as the expect library. This package provides IO::Stty.
