=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

%:
	dh $@ 

override_dh_auto_install:
	dh_auto_install
	# prevent installation of /usr/bin/stty.pl (0.03-1)
	rm -rf debian/libio-stty-perl/usr/bin/
