=== debian/watch ===
version=3
http://search.cpan.org/dist/IO-Stty/ .*/IO-Stty-(.*)\.tar\.gz$
