## libio-stty-perl 0.04

=== debian/changelog ===
libio-stty-perl (0.04-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Update lintian overrides for renamed tags.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + libio-stty-perl: Add Multi-Arch: foreign.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 10:17:38 +0000

libio-stty-perl (0.04-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.04.
  * Update debian/upstream/metadata.
  * Update build dependencies.
  * Drop manpage-has-bad-whatis-entry, applied upstream.
  * Declare compliance with Debian Policy 4.5.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Set upstream metadata fields: Bug-Submit.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Jan 2020 15:35:51 +0100

libio-stty-perl (0.03-2) unstable; urgency=medium

  * Take over for the Debian Perl Group, as agreed with Bart
  * d/compat:
    - bump debhelper compatibility level to 11
  * d/control:
    - declare compliance with Debian Policy 4.3.0
    - bump debhelper compatibility level to 11
    - refresh (build-)dependencies
    - add Vcs-Git and Vcs-Browser fields
    - update Homepage field to metacpan URL
    - add autopkgtest support
    - refresh short/long package descriptions
  * d/copyright:
    - replace with copyright details in 1.0 format
  * d/docs:
    - drop README
  * d/libio-stty-perl.lintian-overrides:
    - ignore typo in verbatim comment
  * d/patches:
    - refresh wrong-path-for-perl-interpreter
    - refresh manpage-has-bad-whatis-entry
  * d/rules:
    - remove trailing whitespace
  * d/u/metadata:
    - add upstream metadata
  * d/watch:
    - migrate to track metacpan releases

 -- Nick Morrott <knowledgejunkie@gmail.com>  Sat, 23 Feb 2019 04:22:00 +0000

libio-stty-perl (0.03-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add build dependency on libmodule-build-perl
    Closes: #789340 -- FTBFS with perl 5.22

 -- Damyan Ivanov <dmn@debian.org>  Fri, 24 Jul 2015 12:02:46 +0000
