=== debian/control ===
Source: libio-stty-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-stty-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-stty-perl.git
Homepage: https://metacpan.org/release/IO-Stty

Package: libio-stty-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: module to change/print terminal (PTY) line settings
 The IO::Stty module provides a generic interface to handle pseudoterminals
 (PTY) in Perl scripts, such as in the "expect" library.
 .
 Before changing terminal parameters with IO::Stty, it's recommended to save
 the current settings and restore them when finished.
