=== debian/watch ===
version=4
https://metacpan.org/release/IO-Stty   .*/IO-Stty-v?@ANY_VERSION@@ARCHIVE_EXT@$
